\name{getNExceeding}
\alias{getNExceeding}
\alias{getNExceeding,GMPM-method}
\alias{getNExceeding,matrix-method}
\title{Get Number of Permutation Runs Equalling or Exceeding Original Value}
\description{
  Calculates the number of permutation runs that yielded parameter
  estimates equalling or exceeding the original value.
}
\usage{
getNExceeding(x, y)
}
\arguments{
  \item{x}{A \code{GMPM} object or a permutation matrix}
  \item{y}{A single number or vector of numbers indexing the columns in
    the permutation matrix for which the calculation is to be performed.}
}
\details{
  If you want p-values, use \code{getPValue} instead.
}
\value{
  A vector indicating the number of runs with values greater than or
  exceeding the value from the original labeling.
}
\seealso{ \code{\link{getPValue}} }
